| Kea 3.0.2-git

server_tag.h File Reference
`#include <string>`
Include dependency graph for server_tag.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::data::ServerTag
| Represents a server tag. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::data

## Functions
std::ostream & | isc::data::operator<< (std::ostream &os, const ServerTag &server_tag)
| Insert the `ServerTag` as a string into stream.